# This is a part of the Microsoft Foundation Classes C++ library.
# Copyright (C) 1994-1996 Watcom International Corporation
# All rights reserved.
#
# This source code is only intended as a supplement to the
# Microsoft Foundation Classes Reference and Microsoft
# QuickHelp and/or WinHelp documentation provided with the library.
# See these sources for detailed information regarding the
# Microsoft Foundation Classes product.

exe = drawcli.exe
objs = drawcli.obj cntritem.obj drawdoc.obj drawobj.obj drawtool.obj &
	drawvw.obj mainfrm.obj rectdlg.obj splitfrm.obj
res = drawcli.res
!include ..\master.mif
